@import "../../../core/variables";

.image {

}

// Types
.imgType {

}

.divType {
  background: no-repeat center center;
}

// Background types
.initialBackgroundType {
  background: initial;
}

.stretchBackgroundType {
  background-size: 100%;
}

.coverBackgroundType {
  background-size: cover;
}

.containBackgroundType {
  background-size: contain;
}